Hi,

On Thu, 2008-06-05 at 07:25 -0400, Paka wrote:

> the opensuse team that is maintaining gimp/ufraw does not believe that
> exif data is important to the project and do not include support for
> exif. 

Easy enough to copy the plug-in binary from a compatible distribution
that compiles GIMP with Exif support enabled.


Sven


_______________________________________________
Gimp-developer mailing list
Gimp-developer@lists.XCF.Berkeley.EDU
https://lists.XCF.Berkeley.EDU/mailman/listinfo/gimp-developer

Reply via email to